.lawyerCard {
	/*max-width: 800px;*/
	width: 100%;
	margin: 0 auto 10px;
	padding: 15px;

}

.lawyerCard__body {
	display: flex;
}


.lawyerCard__avatar {
	text-decoration: none;
	position: relative;
	margin-right: 15px;
	flex-shrink: 0;
}


.lawyerCard__avatarImage {
	position: relative;
	align-self: flex-start;
	display: block;
	display: flex;
    justify-content: center;
	margin-bottom: 10px;
}
.lawyerCard__avatarImage a {
	display: flex;
}
.lawyerCard__avatarImage a img {
	width: 100px;
	flex-shrink: 0;
	border-radius: 50%;
}
.lawyerCard__rightSide{
	max-width: 200px;
	width: 100%;
	margin-right: 10px;
}
select.select--border {
	border-width: 1px;
    padding: 7px 19px 7px 11px;
}

.lawyerCard__avatarImage img {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	overflow: hidden;
}
.lawyerCard--mobile .lawyerCard__avatarImage {
	width: 100%;
	height: 100%;
}
.lawyerCard--mobile .lawyerCard__avatarImage img {
	width: 100px;
	height: 100px;
}
.lawyerCard--mobile .lawyerCard__avatar {
	display: flex;
	flex-direction: column;
	margin-bottom: 0;
}
.lawyerCard--mobile .ratingBlock--avatar{
	position: relative;
	top:auto;
	left: auto;
}
.lawyerCard--mobile .lawyerCard__info{
	width: 100%;
}
.lawyerCard.lawyerCard--mobile{
	max-width: 600px;
}
.lawyerCard--mobile .lawyerCard__body{
	flex-direction: column;
}

.lawyerCard--mobile .lawyerCard__heading{
	margin-bottom: 0;
}
.ratingBlock--avatar{
    position: absolute;
	cursor: pointer;
    top: 20px;
    left: 20px;
    border-radius: 50%;
    z-index: 10;
	padding: 0;
	border: 0;
	box-shadow: none;
}
.ratingBlock--avatar .ratingBlock__value{
    background: white;
    border: none;
    font-size: 20px;
	box-shadow: none;

    font-weight: bold;


}
.ratingBlock--avatar .ratingBlock__value svg{
    width: 30px;
    height: 30px;
    min-height: 20px;
    min-width: 20px;
}
.ratingBlock--avatar:hover .ratingBlock__value{
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.3);
}
.lawyerCard--mobile .ratingBlock__value{
	position: relative;
	font-size: 16px;
}


.lawyerCard__heading {
	display: flex;
	font-size: 24px;
	margin-bottom: 10px;
}
.lawyerCard__body .userProfile__info{
	/* margin-bottom: 10px; */
}


/* .lawyerCard__diplomaItem + .lawyerCard__diplomaItem{
	margin-left: 5px;

} */
.lawyerCard__info .userProfile__info{
	font-weight: normal;
}


@media (max-width: 767px) {

	.lawyerCard__heading {
		font-size: 20px;
	}

	.lawyerCard__avatar {
		display: flex;
		margin-bottom: 10px;
	}

}




.lawyerCardShort {
	border-radius: 12px;
	background: #fff;
	box-shadow: 0 0 0 1px rgba(13,35,67,.07), 0 5px 15px -4px rgba(13,35,67,.4);
	padding: 23px;
	height: 100%;
}
.lawyerCardShort__header {
	display: flex;
	flex-direction: row;
}
.lawyerCardShort__avatar{
	position: relative;
}
.lawyerCardShort__avatarImage img{
	border-radius: 50%;
	overflow: hidden;
}
.lawyerCardShort__rating{
	top: 62px;
    left: 44px;
	padding: 3px 5px;
	border-radius: 10px;
	position: absolute;
	background: white;

}

@media (min-width: 768px) {
	.lawyerCardShort__header {
		flex-direction: row;
	}

	.lawyerCardShort__avatar {
		width: 80px;
		flex: 0 0 80px;
	}

	.lawyerCardShort__info {
		margin-left: 17px;
	}

}


.u-swapSpans > span ~ span {
	display: block !important;
}

.ShortCard-Count {
	text-decoration: none;
}

.ShortCard-Count__title {
	text-decoration: none;
	margin-bottom: 3px;
}

.ShortCard-Count__value {
	text-decoration: none;
	color: #003c85;
	font-size: 18px;
}

a.ShortCard-Count:hover {
	text-decoration: none;
}

a.ShortCard-Count:hover .ShortCard-Count__value {
	color: #e29716;
}
.box-say {
	background: #E4F6FD;
	padding: 10px;
	border-radius: 16px;
	color: #1d73a1;
	word-break: break-word;
	font-size: 14px;

}

.box-say p {
	color: inherit;
	font-size: 14px;
	line-height: 1.4em;
}

.custom-popup {
	width: auto;
	border-radius: 4px;
}

@media (min-width: 768px) {
	.custom-popup {
		width: 700px;
	}
}

.urist_buttons_group{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-top: 15px;
	padding-bottom: 15px;
}

.listurist_item{
	padding: 15px;
}
.lawyerCard__main {
	flex-grow: 1;
	font-size:14px;
}

.custom-popup .fancybox-close-small:after {
	width: 40px;
	height: 40px;
	color: #B7B4B1;
	font-size: 40px;
	line-height: 100%;
}

.urtext p {padding-bottom:10px;font-size: 15px;line-height: 1.25em;margin-bottom: 14px;}
.urtext ul {margin-left:30px;padding-bottom:10px;font-size: 15px;line-height: 1.25em;}
.urtext h2 {padding:14px}


.see-also-list2 {
display: flex;
flex-wrap: wrap;
}
.see-also-list2 a {
	border-radius: 8px;
	background: rgb(214, 244, 255);
	flex-direction: row;
	padding: 5px 10px;
	margin: 0 5px 5px 0;

	font-size:130%;
	color:#212121;
	text-decoration: none;
}
.see-also-list2 a:last
.see-also-list2 a:hover{
	background: rgb(163, 230, 255);
	color: #212121;;
}

.div_regions {
width:100%;
display:flex;
flex-wrap: wrap;
padding-top:10px
}





@media (max-width: 720px) {
	.see-also-list2 a {
		font-size:100%;
		color:#212121;
		padding:3px 5px;
		width: auto;
	}
	.see-also-list2 a + a {
		margin: 0 3px 3px 0;
	}
}

.catalog-main__capital-city-title {
	font-size:26px;
	color:#000;
	padding:0;
	margin:0;
	font-weight:normal;
}


@media (max-width: 500px){
	.lawyerCard__avatarImage img{
		width: 70px;
	}
	.userProfile__name h4{
		font-size: 18px;
	}


	.ratingBlock--avatar .ratingBlock__value{
		padding: 0;
		font-size: 24px;
	}
	.lawyerCard__avatar{
		margin-bottom: 15px;
	}
	.lawyerCard--mobile .lawyerCard__avatarImage img {
		width: 70px;
		height: 70px;
	}
}

@media (min-width: 768px){
	.d-md-block {
		display: block !important;
	}

	.d-md-none {
		display: none !important;
	}

	.d-md-flex {
		display: flex !important;
	}


	.mt-md-0 {
		margin-top: 0px !important;
	}
}